<%@ page language="C#" autoeventwireup="true" inherits="postok, App_Web_xlnfr5gn" %><%@ Register Src="~/inc/top.ascx" TagPrefix="qth8" TagName="top" %><%@ Register Src="~/inc/foot.ascx" TagPrefix="qth8" TagName="foot" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title><%=sWebName %> - 信息发布成功</title>
<link rel="stylesheet" href="/css.css" type="text/css" />
<link rel="stylesheet" href="/top.css" type="text/css" />
</head>
<body>
<div align="center">
<div class="main">
<qth8:top ID="top" runat="server" />
<div class="pstitle"><img src="/images/a02.gif" /> <a href="postsort.aspx">选择分类</a> <img src="/images/a02.gif" /> 填写详细信息 <img src="/images/a02.gif" /> <strong>发布成功</strong></div>
<div class="postTitle1"><span style="color:#009900">&radic;发布成功！</span></div>
<div style="padding:10px; padding-left:20px; font-size:14px; line-height:25px;"><strong>提示：</strong>信息发布成功，审核后显示在信息列表中。<a href="/post.aspx">继续发布</a>　<a href="/">返回主页</a><br />
<strong>查看信息：</strong><a href="http://www.<%=sWebDomain %>/<%=messid %>.html" target="_blank">http://www.<%=sWebDomain %>/<%=messid %>.html</a> </div>
<div class="postTitle1"><span style="color:#ff3300;">&Omega;免费置顶！</span></div>
<div style="font-size:14px; height:160px; line-height:25px; width:680px; padding:10px; padding-left:20px; overflow:hidden;">
<strong>说明：</strong>将框中内容发到博客、微博、论坛、或分享给好友，有<%=sTTopCount%>位以上打开网址，您的信息就会自动置顶一周<span style="color:#FF3300;">(网址后的数字为您的信息编号，请不要更改!)</span><br />
<textarea style="font-size:12px; border:1px solid #cccccc; color:#666666; line-height:18px; width:310px; height:55px; padding:5px; " id="tpoint"><%=sWebName %>，免费查看发布房产、招聘、求职、二手、商铺等信息。
http://www.<%=sWebDomain %>/?<%=messid %></textarea> <a href="#nogo" onclick="javascript:cpIt('tpoint');">复制到剪切板&gt;&gt;</a></div>
<qth8:foot ID="foot" runat="server" />
</div>
</div>
<script type="text/javascript">

/* copy to clipboard */
copyToClipboard=function(txt){
if(window.clipboardData){
window.clipboardData.clearData();
window.clipboardData.setData("Text",txt);
}else if(navigator.userAgent.indexOf("Opera")!=-1){
window.location=txt;
}else if(window.netscape){
try{
   netscape.security.PrivilegeManager.enablePrivilege("UniversalXPConnect");
}catch(e){
   alert("您的firefox安全限制限制您进行剪贴板操作，请打开'about:config'将signed.applets.codebase_principal_support'设置为true'之后重试。");
   return false;
}
var clip=Components.classes['@mozilla.org/widget/clipboard;1'].createInstance(Components.interfaces.nsIClipboard);
if(!clip)return;
var trans=Components.classes['@mozilla.org/widget/transferable;1'].createInstance(Components.interfaces.nsITransferable);
if(!trans)return;
trans.addDataFlavor('text/unicode');
var str=new Object();
var len=new Object();
var str=Components.classes["@mozilla.org/supports-string;1"].createInstance(Components.interfaces.nsISupportsString);
var copytext=txt;str.data=copytext;
trans.setTransferData("text/unicode",str,copytext.length*2);
var clipid=Components.interfaces.nsIClipboard;
if(!clip)return false;
clip.setData(trans,null,clipid.kGlobalClipboard);
}
}
</script>
<script>
function cpIt(v1)
{
	if(copyToClipboard(document.getElementById('tpoint').value)!=false){
	alert("生成的代码已经复制到粘贴板，你可以使用Ctrl+V 贴到需要的地方去了哦！ ");
	}
}
</script>


</body>
</html>
